/* import style Begin */
@import url("reset.css");
@import url("text.css");
@import url("960_16_col.css");
@import url("styles.css");
@import url("slider.css");
@import url("slimbox2.css");
@import url("video-js.css");
/* import style End */


/* Page IDs
----------------------------------------------------------------------------------------------------*/
body#home a#navHome, body#facility a#navFacility, body#security a#navSecurity, body#pricing a#navPricing, body#tips a#navTips, body#contact a#navContact { background:url(../images/navOver.png) center 80% no-repeat; color:#f2c90c; }

a:link {color:#1155cc; text-decoration:underline;}
a:hover {color:#1155cc; text-decoration:none;}
a:visited {color:#1155cc; text-decoration:underline;}
a:visited:hover {color:#1155cc; text-decoration:none;}

body {
	background-color: #fff;
	color: #3b3e43;
	}

header#header {	
	background: #3b3e43 url(../images/headBg.jpg) 0 0 repeat-x;
	}

#head {
	background:
	url(../images/headPageCurl.png) 100% 98px no-repeat;
	
	/* properties for browsers that support multiple backgrounds */
	background:
	url(../images/headPageCurl.png) 100% 98px no-repeat, 
	url(../images/headGlow.png) 50% 0% no-repeat, 
	url(../images/rhsPanelTop.png) 725px 125px no-repeat;

	height: 138px;
}


#content {
	background: #ffffff url(../images/footerBg.png) 50% 100% no-repeat;
	
	/* properties for browsers that support multiple backgrounds */
	background: 
	url(../images/footerBg.png) 50% 100% no-repeat, 
	url(../images/bgGrad.gif) center bottom repeat-x #fff;

	padding-bottom: 10px;
	}


/* properties for browsers that support multiple backgrounds */
/*#content { 
	background: 
	url(../images/footerBg.png) 50% 100% no-repeat, 
	url(../images/bgGrad.gif) center bottom repeat-x #fff;
} */


/* optional fallback properties for browsers that don't */
/*.multiplebgs #content {
	background: url(../images/footerBg.png) 50% 100% no-repeat;
	} 
*/

	
#foot {
	background-color: #ffffff;
	text-align:center;
	}

#foot .container_16 {
	padding: 5px 0;
	}
	
small a:link, small a:visited {
	text-decoration:none;
	border-bottom: 1px dotted #ef1c23;
	font-weight: bold;
	color: #ef1c23;	
	}

small a:hover, small a:visited:hover {
	border-bottom: 1px dotted #3b3e43;
	color: #3b3e43;
	}

	
	
/* Navigation
----------------------------------------------------------------------------------------------------*/

nav#mainNav{
	height:43px;
	width:680px;
	position:relative;
	margin-left: 280px;
	margin-top: 50px;
	}

nav#mainNav ul{	
	}

nav#mainNav ul li{
	display:inline;
	float:left;
	position:relative;
	}

nav#mainNav ul li a {
	display:block;
	padding: 10px 16px 18px 16px;
	text-decoration:none;
	text-align:left;
	font: 14px/1 'Open Sans', Arial, Helvetica, sans-serif;
  	font-weight: 400;
  	color: #FFF;
  	text-transform:uppercase;
	}
	
nav#mainNav ul li a:hover  {
	background:url(../images/navOver.png) center 80% no-repeat;
	color:#f2c90c;
	}

nav#mainNav ul li ul { /* second-level lists */	
	position: absolute;
	background-color: #5e5d5b;
	top:0px;
	width: 160px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	list-style:none;
	z-index:1000;
	padding:0;
	border-bottom: #555453 1px solid;
	border-left: #555453 1px solid;
	border-right: #555453 1px solid;
	}

nav#mainNav ul li ul li	{
	float:none; 
	background:none;
	}
	
nav#mainNav ul li:hover ul, nav#mainNav ul li.over ul { /* lists nested under hovered list items */
	left: 0; top:43px;
	}

nav#mainNav ul li ul li a{	
	padding: 10px 0;
	width:100%;
	margin: 0;
	color:#fff;
	text-decoration:none;
	text-align:left;
	background: transparent url(../images/navDropDiv.gif) repeat-x;
	font-size: 13px;
	text-indent:10px;
	text-transform: none;
	}

nav#mainNav ul li ul li a:visited, nav#mainNav ul li ul li a:active {
	color: #fff;
	}

nav#mainNav ul li ul li a:hover {
	color:#f2c90c;
	background: transparent url(../images/navDropDiv.gif) repeat-x;
	}
